<?php

user_access('adm_mysql', null, 'index.php');

$set['title'] = __('Управление биллингом'); 
include_once H.'sys/inc/thead.php';
title();
aut();
err();

?>
<div class="main_menu">
  <a href="?func=admin.statistica"><img src="/<?= $config['patch_icons']?>/chart-pie.png" /> <?= __('Статистика')?></a>
</div>

<div class="main_menu">
  <a href="?func=admin.ads"><img src="/<?= $config['patch_icons']?>/chart-pie.png" /> <?= __('Реклама')?></a>
</div>

<div class="foot">
  <img src="/<?= $config['patch_icons']?>/arrow-180.png" /> <a href="?func=menu"><?= __('Биллинг')?></a>
</div>